#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-ATKFeOQkJ94BnNZYL8x6lB
key:                  postgrest-7.0.1-ATKFeOQkJ94BnNZYL8x6lB
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  28d5a57755133b3a0a1af4fdecd32c55
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.5/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-ATKFeOQkJ94BnNZYL8x6lB
depends:
    HTTP-4000.3.16-CfanWSIQa37J43o5nTVA1Y
    Ranged-sets-0.4.0-IbVz39NzaJoBJKduLAUkhi
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    ansi-wl-pprint-0.6.9-4Mzh6BhiCVpFwrCWKH3P3O base-4.14.2.0
    base64-bytestring-1.2.0.1-6PvrigrzgN5CFxMJsxx0QP
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-JPdBXBeCcNF9RB4NR2tt4M
    cassava-0.5.2.0-IHMCMPhnhYKBD3NyfN9l9O
    configurator-pg-0.2.5-12GEO744KlZJLY3cMgUUA1 containers-0.6.4.1
    contravariant-1.5.3-KWoYE9wiUjmElzHNq2wj10
    contravariant-extras-0.3.5.2-3BpyB8faCZ4p3SlrfyDcp
    cookie-0.4.5-DRjKUovO6l159RRdguKqPl
    either-5.0.1.1-q2IakI8qlvGBaCSQa7ScF
    gitrev-1.3.1-IeAYO8QUG62LW4J3MUanQA
    hasql-1.4.5.1-4xqH07CcC5UGcwOtdlcuEk
    hasql-pool-0.5.2-LOxMHgYc8ym3hqx4rsjBcI
    hasql-transaction-1.0.0.2-8Ce9Iagy4e1FR2U0aCbRif
    heredoc-0.2.0.0-1fHEYXo5Sno3wcFmeoc81p
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ
    insert-ordered-containers-0.2.5-EoTgWJdTyPrAFgPSuLD49b
    interpolatedstring-perl6-1.0.2-54fjEFjURguBfd91LjAYlU
    jose-0.8.4-ulxAV5dIXz8PYjDCTBS6C lens-5.0.1-35rFO49duny9UmEBJRCnDB
    lens-aeson-1.1.1-8BF123bEbyrHk7midKnKgB
    network-uri-2.6.4.1-AJEy95J8Z3N4HoBtLbmjVO
    optparse-applicative-0.16.1.0-I5IUJeu2M04AGs6xg5A1ij
    parsec-3.1.14.0 protolude-0.3.0-DrPnEDze38E5TRZ9wQmfLX
    regex-tdfa-1.3.1.1-GKHvEQcFLVkJ8X6kzhWyIo
    scientific-0.3.7.0-9YboVbL14mb3RAuy75saJh
    swagger2-2.6-FSk7cMEvHl924TPFQIOr8O text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs
    wai-3.2.3-ze4FXWqwpJC9w6GcOdPLg
    wai-cors-0.2.7-DfHjySjbpOyKn4nEYzDBME
    wai-extra-3.1.6-H8ClDN4jxDxAuGb5Dwarp2
    wai-middleware-static-0.9.0-5EEgl6QQQ8jLjy5KZFJmNM

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

